@font-face {
	font-family: 'Atlas';
	src: url('../font/AtlasGroteskRegular.otf');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'Aller';
	src: url('../font/Aller_Rg.ttf') format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'Aller';
	src: url('../font/Aller_Bd.ttf') format('truetype');
	font-weight: 800;
	font-style: normal
}
@font-face {
	font-family: 'Aller';
	src: url('../font/Aller_BdIt.ttf') format('truetype');
	font-weight: 800;
	font-style: italic
}
@font-face {
	font-family: 'Aller';
	src: url('../font/Aller_Lt.ttf') format('truetype');
	font-weight: 300;
	font-style: normal
}
@font-face {
	font-family: 'Aller';
	src: url('../font/Aller_LtIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic
}
@font-face {
	font-family: 'Aller';
	src: url('../font/AllerDisplay.ttf') format('truetype');
	font-weight: 900;
	font-style: normal
}

html, body {
	font-family: Atlas, sans-serif;
	width:100%;
	position:relative;
	/*position:relative;
	 min-height: 100%;
	 width:100%;*/
}
a {
	white-space: nowrap;
}
#navbar-top {
	background-color: #ffffff;
}
#nav-main li {
	background-color: #ffffff;
}
#nav-main li a {
	color: #000000;
	text-transform: uppercase;
	font-size: 20px;
}

#nav-main li.active, #nav-main li.active a {
	color: #505050;
	background: #CCCCCC;
}
main {
	margin-top: 50px;
	min-height: calc(100vh - 102px);
}
#navbar-elpais {
	height: 20px;
	width: auto;
}
#navbar-cdmx {
	height: 25px;
	width: auto;
}

footer {
	background: #161616;
	color: #4D4D4D;
	border-radius: 0 !important;
	padding-bottom: 0px;
	margin-bottom: 0 !important;
}
footer a {
	color: #4D4D4D;
	font-size: 20px;
}

#button-collapse {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -17px;
}
/*#header-pais {
	position: absolute;
	top: 0;
	right: 5px;
}*/
#navbar-collapsable {
	background: #ffffff;
}
h1 {
	color: #505050;
}
#top-container {
	width: 100%;
	min-height: 500px;
	height: 500px;
	background-size: cover;
	background-position: 0% 25%;
	background-image: url(../img/portada.png);
	position: relative;
	overflow: hidden;

}
.clear-fix-menu{
	height:51px;
	width:1px;
}
.shadow {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	display: none;
}
#top-container img, #top-container object {
	position: relative;
	top: 5px;
}
#portada-top-left {
	float: left;
	left: 45px;
}
#portada-top-right {
	float: right;
	right: 40px;
	height: 5%;
	top: 5% !important;
}
#portada-lugar {
	position: absolute;
	color: #ffffff;
	right:40px;
	    bottom:25px;
	font-size: 16px;
	text-align: center;
}

#portada-patrocina-cdmx {
	vertical-align:text-top;
	height: 40px;
}

#portada-left p {
	text-align: justify !important;
	text-justify: inter-word;
	font-size:1.4em;
}
#portada-right p {
	font-size: 16px;
	text-align: justify !important;
	text-justify: inter-word;
}
.portada-bottom {
	position: relative;
	min-height: 400px;
	display: inline-block;
}
.portada-bottom .container {
	width: 80%;
	margin: 30px;
}
#portada-left h1 {
	margin-top: 50px;
	color: #ffffff;
}

#portada-left {
	background-color: #666666;
	color: #ffffff;
	top: -30px;
	min-height: 430px;
	min-height:950px;
}
#portada-rigt {
	width: 40%;
	background-color: #ffffff;
	color: #000000;
}
#PonentesRow .ponente {
	margin-bottom: 30px;
	cursor: pointer;
}
#PonentesRow .ponente:hover {
	background: #AAAAAA;
}
#PonentesRow img {
	height: 100px;
	display: block;
	border-bottom: solid 4px #505050;
}
.img-ponente {
	height: auto;/*200px;*/
	margin-right: 5px;
	margin-bottom: 5px;
}
.ponente-text {
	text-align: left !important;
	text-align: justify !important;
	text-justify: inter-word;
	margin-bottom: 15px;
}
main{
	width:100%;
	margin:0;
	padding:0;
}
#portada-container {
	margin:0;
	
	margin-bottom: -30px;
}
.agenda-div {
	cursor: pointer;
}
.agenda-div:hover {
	background: #AAAAAA;
}
.swal-wide {
	width: 90%;
	left: 5%;
	margin-right: 0;
	margin-left: 0;
	font-family: Atlas, sans-serif;
}
.swal-wide i {
	font-style: normal;
}
.swal-wide .sa-button-container {
	height: 40px;
}
.swal-wide .sa-confirm-button-container {
/*	position: absolute;
	bottom: 5px;
	right: 5px;*/
}
#header-cdmx{
	display:none;
}
@media (max-width: 640px) {
	#portada-top-left {
		width: 50%;
		
		left: 15px;
	}

	
}
@media (max-width: 768px) {
	#top-container {
		height: 700px;
	}
	#top-container img, #top-container object {
		position: relative;
		top: 5px;
	}
	#portada-top-left {
		height: 90%;
		
		left: 15px;
	}

	#portada-top-right {
		right: 15px;
		height: auto;
		width: 25%;
	}
	#portada-patrocina-cdmx {
		height:30px;
		
	}
	#portada-lugar{
		right:15px;
	
	}
		.portada-bottom  {
	width: 100%;
	padding:0;
	
}	
	
	.portada-bottom .container {
	width: calc(100% - 50px); 
	margin: 15px;
}	

#top-container{
	min-height:300px;
	height:300px;
}
	/*#header-pais{
		right:35px;
	}*/	
}
@media (max-width: 990px) {
	#portada-left {
		top: 0 !important;
		      height:auto!important;
	}

}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  
#portada-left p {
	font-size:1em;	
}
  .img-ponente{
  	width:100%;
  	height:auto;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
#nav-social{
	padding:0;
	margin:0;
}
#nav-social li{
	display:inline-block!important;
	width:auto;
}
.sweet-alert{
	max-height:90%;
	overflow:auto;
}
.sa-button-container button{
	margin-top:0;
}
#sponsors-img{
	position:relative;
	top:16px;
	width:65%;
}
#sendrow{
	text-align:center;
}
#form-panel{
	position:relative;
	top:4px;
}
.btn, .confirm{
	background-color:#7E91A5!important;
	color:#ffffff;
	font-weight:bold;
	min-width:150px;
}
